<?php

declare (strict_types=1);
namespace CelerSearch\Vendor\Meilisearch\Endpoints\Delegates;

use CelerSearch\Vendor\Meilisearch\Contracts\Task;
use CelerSearch\Vendor\Meilisearch\Endpoints\Dumps;
/** @internal */
trait HandlesDumps
{
    protected Dumps $dumps;
    public function createDump() : Task
    {
        return $this->dumps->create();
    }
}
